[Desktop Entry]
Name=Cosmosmash
Categories=X-Red-Hat-Base;Application;Game;ArcadeGame;
Comment=Astrosmash(TM) clone
Comment[fr]=Clone d'Astrosmash(MD)
Exec=cosmosmash
Icon=cosmosmash.png
Terminal=0
Type=Application
